Subject: Trainer Candidate - Bhavya Gulati
From: Bhavya Gulati <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 06:47:58 -0400

| | Tech Support Test

Name | Bhavya Gulati
E-mail | [email-masked]
Phone Number | (+91) 9818995887
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Peoplescout, TrueBlue LLP | Operations Manager | | 53000
Previous Employer 1 | Aon India | Team Developer | October 2017 | 24000
Previous Employer 2 | Fintellect Consultancy Pvt Lts | HR Consultant | October 2014 | 11000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

My background includes a well- rounded portfolio of full-cycle recruiting, talent acquisition and candidate management along with Business Analysis, Global Operations, Client management, Client transitioning and consulting activities across geographies (US, APAC, ANZ & India).

I have trained batches of 20-25 people on their domain and from V&A perspectives as well

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Considering the recent times, it’s imperative that a manager is sympathetic yet assertive in their approach.

Most recently, one of my team members was tested COVID negative however showed all positive symptoms because of which she needed 4-5 days of leave.  Considering that we work in a service model, it was difficult to accommodate this request however I did get another resource cross trained by the onshore and set right expectations regarding work delivery - also ensured taht the colleague is on leave for 5 days atleast to recover and avoid unplanned absence in future

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When centers deliver services which are satisfactory to the customers needs and what is expected of them and on the contrary, when you go above and beyond to help the customer and exceed expectations is what is called a great Customer experience.

What according to you makes you a good candidate for this position?

I have worked in this robust environment; helping customers with their queries and also mentored new hires.

With firsthand knowledge and experience, good communication skills and people management skills - This makes me an ideal person for this role

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |